@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	padding-top: 100px; /* Relleno superior igual a la altura de la cabecera*/
	background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
	background-size: cover;
}

#main-header {
	background: #000;
	height: 100px;	
	width: 100%; /* hacemos que la cabecera ocupe el ancho completo de la página */
	left: 0; /* Posicionamos la cabecera al lado izquierdo */
	top: 0; /* Posicionamos la cabecera pegada arriba */
	position: fixed; /* Hacemos que la cabecera tenga una posición fija */
	}	

.logo {
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.menu {
	width: 100%;
	background:#0487D9;
}

.menu ul {
	margin:0;
	list-style:none;
	padding:0;
	display:flex;
	justify-content:center;
}

.menu li a {
	display:block;
	padding:15px 20px;
	color: white;
	font-weight:bold;
	text-decoration:none;
}

.menu li:hover {
	background-color:#929fb3;
}

.menu li ul {
	display:none;
}

.mostrar li:hover > ul {
	display:block; /* Desplegar en bloque */
	position:fixed; /* Acomoda en un solo bloque la lista */
}

.enlistar {
	background:#0487D9;
	color: white;
	font-weight:bold;
}
	 
.banner {
	width: 100%;
	height: 400px;
	border: thin;
	margin-top:43px;
	background-size: 100% 100%;
	animation-name: banner;
	animation-duration: 35s;
	animation-iteration-count: infinite;

}

@keyframes banner {
	0%, 23% {
		background-image:url(../Imagenes/Banner.jpg);
	}
	
	27%, 48% {
		background-image:url(../Imagenes/Guante225.jpg)
	}
	
	52%, 73% {
		background-image:url(../Imagenes/Chalecos225.jpg);
	}

	77%, 100% {
		background-image:url(../Imagenes/Lentes25.jpg);
	}
	
}

.ficha {
	height:300px;
	width:200px;
	vertical-align:central;
}

#main-footer {
	background: #333;
	color: white;
	text-align: center;
	padding: 20px;
	margin-top: 40px;
}

#main-footer p {
		margin: 0;
}

#main-footer a {
		color: white;
}

h2, h3, h4, h5, h6 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	letter-spacing: 1.5px;
}

.info__columna {
  background: linear-gradient(#333, #4988F1);
  border: 1px solid #333;
  color: #fff;
  padding: 40px;
}

.info_fichas {
	text-decoration: none;
	color:#FFF;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 25px;
}

/*--------- Estilos responsive -----------------*/

/*------------- Smartphone -----------------*/

@media(min-width:480px) {
  .logo {
    font-size: 40px;
  }
  .banner__titulo {
    font-size: 30px;
    margin: 5px;
  }
  .info {
    display: flex;
    justify-content: space-between;
  }
  .info__columna {
    width: 22%;
	padding: 20px;
  }
  .info__titulo {
    font-size: 30px;
    margin: 5px 0;
	text-align:center;
  }
  .footer .social [class^="icon-"] {
    margin: 0 10px;
  }
}

/*---------- Tablet ------------*/

@media(min-width:768px) {  
  .banner__titulo {
    font-size: 50px;
  }
  .cursos__titulo {
    font-size: 40px;
  }
}

/*----------- PC -------------*/

@media(min-width:1024px) {  
  .contenedor {
    width: 1000px;
	margin-left: auto;
	margin-right: auto;	
  }
  .section__titulo {
    font-size: 50px;
    margin: 30px 0;
  }
  .nav {
    position: static;
    width: auto;
  }
  .icon-menu {
    display: none;
  }
  .menu__link {
    background: none;
    font-size: 20px;
	color: #E35000;
  }
  .menu__link:hover {
	background: #E35000;
	color: #FFF
  }
  .select {
    color: #fff;
    background: #FBA919;
  }
  .banner__titulo {
    font-size: 60px;
	text-align: center;
  }
  .banner__txt {
    font-size: 25px;
	text-align: center;
  }
  .info {
    margin-top: 50px;
  }
  .info__columna {
    padding: 30px;
  }
  .info__titulo {
    font-size: 30px;
    text-align: center;
  }
}

/*------------ Estilos de footer ---------------*/

.footer {
  background: #333;
  color: #fff;
  padding: 10px;
  text-align: center;
  margin-top: 35px;
}

.footer .social [class^="icon-"] {
  display: inline-block;
  color: #333;
  text-decoration: none;
  font-size: 30px;
  padding: 10px;
  background: white;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  line-height: 40px;
}

icon-footer {
	background-color: #000;
	background: #000;
	color: #000;
}

.foot {
	width: 50px;
	height: 50px;
}